local V = {
	Name = "Mercedes-Benz C32 AMG", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Mercedes C32 AMG by TheDanishMaster",
	Model = "models/tdmcars/mercedes_c32.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/c32.txt"
	}
}
list.Set("Vehicles", "c32amgtdm", V)

local V = {
	Name = "Mercedes-Benz 300 SEL", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Mercedes-Benz 300 SEL by TheDanishMaster",
	Model = "models/tdmcars/mer_300sel.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/mer300sel.txt"
	}
}
list.Set("Vehicles", "mer300seltdm", V)

local V = {
	Name = "Mercedes-Benz 300SL Gullwing Coupe", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Mercedes-Benz 300SL Gullwing Coupe by TheDanishMaster",
	Model = "models/tdmcars/mer_300slgull.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/mer300slgull.txt"
	}
}
list.Set("Vehicles", "mer300slgulltdm", V)

local V = {
	Name = "Mercedes-Benz E63 AMG", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Mercedes-Benz E63 AMG by TheDanishMaster",
	Model = "models/tdmcars/mer_e63.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/mere63.txt"
	}
}
list.Set("Vehicles", "mere63tdm", V)

local V = {
	Name = "Mercedes-Benz ML63 AMG", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Mercedes-Benz ML63 AMG by TheDanishMaster",
	Model = "models/tdmcars/mer_ml63.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/ml63.txt"
	}
}
list.Set("Vehicles", "merml63tdm", V)

local V = {
	Name = "Mercedes McLaren SLR", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Mercedes McLaren SLR by TheDanishMaster",
	Model = "models/tdmcars/mer_slr.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/mer_slr.txt"
	}
}
list.Set("Vehicles", "mer_slrtdm", V)

local V = {
	Name = "Mercedes-Benz SL65 AMG", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, freemmaann, Turn 10",
	Information = "A drivable Mercedes SL65 AMG by TheDanishMaster",
	Model = "models/tdmcars/sl65amg.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/sl65amg.txt"
	}
}
list.Set("Vehicles", "sl65amgtdm", V)

local V = {
	Name = "Mercedes-Benz SLS AMG", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Mercedes SLS AMG by TheDanishMaster",
	Model = "models/tdmcars/mer_slsamg.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/slsamg.txt"
	}
}
list.Set("Vehicles", "slsamgtdm", V)